Upstream information

CVE-2004-0106 at MITRE

Description

Multiple unknown vulnerabilities in XFree86 4.1.0 to 4.3.0, related to improper handling of font files, a different set of vulnerabilities than CVE-2004-0083 and CVE-2004-0084.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.2
Vector AV:L/AC:L/Au:N/C:C/I:C/A:C
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
No SUSE Bugzilla entries cross referenced.

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SuSE Linux Enterprise Server 7 for IA32
  • xf86 >= 4.0.3-72
ul1.x86-64
slox4,2.x86
ul1.ppc
ul1.ia64
YOU Patch Nr: 8820
SuSE Linux Openexchange Server 4
SuSE Linux School Server for i386
SuSE Linux Standard Server 8
UnitedLinux 1.0
  • xf86 >= 4.2.0-257
ul1.x86-64
slox4,2.x86
ul1.ppc
ul1.ia64
YOU Patch Nr: 8820
SuSE Linux Enterprise Server 8 for IPF
UnitedLinux 1.0
  • xf86 >= 4.2.0-190
ul1.x86-64
slox4,2.x86
ul1.ppc
ul1.ia64
YOU Patch Nr: 8820
SuSE Linux Enterprise Server 8 for IBM iSeries and IBM pSeries
  • xf86 >= 4.2.0-178
ul1.x86-64
slox4,2.x86
ul1.ppc
ul1.ia64
YOU Patch Nr: 8820
SuSE Linux Enterprise Server 8 for AMD64
UnitedLinux 1.0
  • xf86 >= 4.2.0-169
ul1.x86-64
slox4,2.x86
ul1.ppc
ul1.ia64
YOU Patch Nr: 8820